<html> 
<head> 
<title> ejercicio5 </title>
 </head>
<body>
<script type="text/javascript">
var primer_saludo="hola";
var segundo_saludo= primer_saludo;
primer_saludo="hello";
alert(segundo_saludo);

</script>
</body>
</html>
